package com.sw.mes.fb.aio.service;


import com.sw.mes.core.base.BaseService;
import com.sw.mes.fb.aio.entity.EapGrindingRack;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface EapGrindingRackService extends BaseService<EapGrindingRack> {

    EapGrindingRack findTopBySnOrderByIdDesc(String sn);

    void save(EapGrindingRack eapGrindingRack);

}
